/**********/
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,600;0,700;0,800;1,300;1,400;1,600;1,700;1,800&display=swap');
.no-marker {
	list-style-type: none;
}
.page-landing * {
    /*font-family: 'Open Sans', sans-serif;*/
	font-family: Lato;
}
.page-landing section{
    margin-bottom: 80px;
}
.page-landing .header--h2 {
	font-size: 24px;
	font-weight: 700;
	line-height: 33.6px;
	color: #222222;
}
.page-landing .breadcrumb a{
    color: #222222;
    font-weight: bold;
}
.page-landing h1 {
    font-weight: 800;
    font-size: 40px;
    line-height: 120%;
    /*letter-spacing: 0.01em;*/
    color: #24365C;
    margin-bottom: 24px;
}
.hint-window:hover + .landing-popup-text {
    position: absolute;
    display: block !important;
}
.page-landing.page-gruz200 h1{
    width: 60%;
}
.page-landing.page-perevozka-umershikh-samoletom h1{
    width: 60%;
}
.page-landing .custom-list.flex-list {
    display: flex;
    flex-wrap: wrap;
}
.page-landing .custom-list {
    list-style-type: none;
}
.page-landing .custom-list.flex-list li {
    margin-right: 15px;
}
.page-landing .custom-list li {
    font-weight: 600;
    font-size: 18px;
    line-height: 140%;
    /*letter-spacing: 0.01em;*/
    padding-left: 20px;
    color: #222222;
    position: relative;
}
.page-landing .custom-list li:before {
    content: '';
    width: 12px;
    height: 12px;
    border: 2px solid #3658A2;
    box-sizing: border-box;
    position: absolute;
    border-radius: 50%;
    top: 5px;
    left: 0;
}
.page-landing .subtext-title{
    font-weight: normal;
    font-size: 16px;
    line-height: 140%;
    /*letter-spacing: 0.01em;*/
    color: #222222;
    margin-bottom: 15px;
}
.page-landing .subtext-title a{
    color: #3658A2;
}
.page-landing .heading-text{
    margin-bottom: 0px;
}
.page-landing .heading-block{
    /* background-color: linear-gradient(0deg, rgba(36, 54, 92, 0.05), rgba(36, 54, 92, 0.05)); */

    /*background-image: url("/img/airplane.png");*/
	//background-image: url("/assets/template/images/airplane.jpg");
    background-color: #f3f4f6;
    /*background-blend-mode: multiply;*/
    background-position: 76% 10%;
    background-repeat: no-repeat;

    padding: 32px 0 48px 0;
}
.page-landing .langing-form {
    display: flex;
    justify-content: space-between;
    margin-bottom: 16px;
}
.page-landing .langing-form input {
    width: calc(20% - 8px);
}.page-landing .langing-form input[type="text"]{
    background: #FFFFFF;
}
.page-landing .langing-form input[type="text"]::placeholder {
    color: #8C8C8C;
}
.page-landing .langing-form input[type="submit"]{
    background: #3658A2;
    box-shadow: 0px 2px 15px rgba(54, 88, 161, 0.45);
    color: #fff;
}
.page-landing .langing-form input[type="text"], .page-landing .langing-form input[type="submit"]{
    padding: 20px 30px;
    height: 59px;
    border-radius: 14px;

    font-weight: 600;
    font-size: 16px;
    line-height: 120%;
    border: none;
}
.page-landing .align-center{
    text-align: center !important;
}

.page-landing .section-title {
    font-weight: 800;
    font-size: 40px;
	line-height: 48px;
    margin-bottom: 24px;
    color: #24365C;
}

.ul-view-circle li {
    margin-bottom: 16px;
}
.page-landing .service-list .service-list-ul > li:before, .ul-view-circle li:before{
    content: '';
    border: 2px solid #3658A2;
    box-sizing: border-box;
    background: transparent;
    position: absolute;
    width: 12px;
    height: 12px;
    left: 0;
    top: 3px;
    border-radius: 50%;
}
.ul-view-circle li:before{
    top: 6px;
}
.page-landing .service-list .service-list-ul ul{
    margin: 0;
    margin-top: 16px;
}
.page-landing .service-list .service-list-ul ul li{
    font-weight: normal;
    font-size: 16px;
    /*line-height: 140%;*/
    /*letter-spacing: 0.01em;*/
    color: #222222;
    padding-left: 20px;
}
.page-landing .service-list .service-list-ul ul li:before{
    content: '';
    position: absolute;
    background: #3658A2;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    top: 6px;
    left: 0;
}
.page-landing .text-hint{
	font-family: Open sans;
    font-weight: 700;
    font-size: 16px;
    line-height: 25.2px;
    /*letter-spacing: 0.01em;*/
    text-align: center;
    color: #8C8C8C;
}
.page-landing .section-info{
    background: linear-gradient(0deg, rgba(36, 54, 92, 0.05), rgba(36, 54, 92, 0.05));
    padding: 30px 0;
}
.page-landing .section-info-title{
    font-weight: 800;
    font-size: 24px;
    line-height: 33.6px;
    text-align: center;
    /*letter-spacing: 0.01em;*/
    color: #24365C;
    margin-bottom: 16px;
}
.page-landing .section-info-title a{
    color: #24365C;
    text-decoration: none;
}
.page-landing .section-info-title a:hover{
    text-decoration: underline;
}
.page-landing .section-info .text-hint{
    font-weight: normal;
    font-size: 16px;
}
.page-landing .block-img-text > div > div:first-child{
    margin-right: 60px;
}
.page-landing .block-img-text > div:not(.slick-list){
    margin-bottom: 60px;
    display: flex;
    justify-content: space-between;
}
.page-landing .block-img-text > div:last-child{
    margin-bottom: 0px;
}
.page-landing .block-img-text .block-img-text--text
{
    width: 45%;
}
.page-landing .block-img-text .block-img-text--img
{
    width: 55%;
}
.page-landing .block-img-text .block-img-text--title{
    font-weight: 800;
    font-size: 24px;
    line-height: 140%;
    /*letter-spacing: 0.01em;*/
    margin-bottom: 16px;
    color: #24365C;
}
.page-landing .block-img-text p {
    font-weight: normal;
    font-size: 16px;
    line-height: 21.5px;
    /*letter-spacing: 0.01em;*/
    margin-bottom: 20px;
    color: #222222;
}
.page-landing .block-img-text .block-img-text--img img{
    width: 100%;
}
.page-landing .landing-popup-text p{
    font-weight: normal;
    font-size: 16px;
    line-height: 140%;
    margin-bottom: 15px;
    /*letter-spacing: 0.01em;*/
    color: #222222;
    font-family: 'Open Sans', sans-serif;
    margin-top: 0px;
}
.landing-popup-text p:last-child{
    margin-bottom: 0px;
}
.landing-popup-text .strong{
    font-weight: bold;
}
.page-landing .section-title_sub{
    font-weight: 400;
    font-size: 24px;
	line-height: 33.6px;
    /*letter-spacing: 0.01em;*/
    margin-bottom: 30px;
    color: #222222;
}
.page-landing .list-info{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.page-landing .list-info > div {
    width: calc(50% - 8px);
    margin-bottom: 16px;

    border: 2px solid #3658A2;
    box-sizing: border-box;
    border-radius: 14px;
    padding: 20px 0;
    font-weight: bold;
    font-size: 16px;
    line-height: 120%;
    text-align: center;
    /*letter-spacing: 0.01em;*/
    color: #3658A2;
}
.page-landing .service-list{
	font-family: Open Sans !important;
    display: flex;
    justify-content: space-between;
    margin-bottom: 16px;
}
.service-list *{
	font-family: Open sans;
}
.page-landing .service-list > div {
    width: calc(50% - 20px);
}
.page-landing .service-list .service-title{
	font-family: Open sans;
	font-weight: 700;
    font-size: 24px;
	line-height: 28.8px;
    /*letter-spacing: 0.01em;*/
    margin-bottom: 24px;
    color: #24365C;
}
.page-landing .service-list ul, .ul-view-circle {
    list-style-type: none;
}

.page-landing .service-list ul li, .ul-view-circle li {
    position: relative;
}
.page-landing .service-list .service-list-ul > li, .ul-view-circle li {
    font-weight: normal;
    font-size: 16px;
    line-height: 21.5px;
    /*letter-spacing: 0.01em;*/
    color: #222222;
    padding-left: 20px;
    margin-bottom: 15px;
}
.page-landing .service-list .service-list-ul .colot-blue{
    color: #3658A2;
	font-weight: 700;
}
.landing-popup-text{
    background: #F4F5F7 !important;
    /* opacity: 0.95; */
    border-radius: 14px;
    padding: 30px !important;
    width: 640px;
}

.page-landing .section-bgblue{
    background: linear-gradient(0deg, rgba(36, 54, 92, 0.05), rgba(36, 54, 92, 0.05));
}
.page-landing .section-withform{
    padding: 80px 0;
}
.page-landing .section-withform .langing-form{
    margin-top: 40px;
}
.page-landing .document-tbl-title{
    display: flex;
    margin-bottom: 10px;
}
.page-landing .document-tbl-title > div{
    width: 50%;
    font-weight: 700;
    font-size: 24px;
    /*letter-spacing: 0.01em;*/
    color: #24365C;
    padding-left: 24px;
	margin-bottom: 15px;
}
.page-landing .document-table{
    border-collapse: separate;
  	overflow: hidden;
	padding-bottom:40px;
	width:100%;
}
.page-landing .document-table td{
    border: 1px solid #DCDCDC;
    padding-left: 24px;
    width: 50%;

    font-weight: 600;
    font-size: 16px;
    line-height: 140%;
    /*letter-spacing: 0.01em;*/
    color: #222222;

}
.page-landing .document-table tbody tr:last-child td:first-child { border-bottom-left-radius: 10px; }
.page-landing .document-table tbody tr:last-child td:last-child { border-bottom-right-radius: 10px; }
.page-landing .document-table td ul {
    margin: 0;
    list-style-type: disc;
    list-style-position: initial;
    padding-left: 24px;
}
.page-landing .document-table tr:first-child td:first-child{
    border-radius: 7px 0px 0px 0px;
}
.page-landing .document-table tr:first-child td:last-child{
    border-radius: 0px 7px 0px 0px;
}
.page-landing .document-table tr:last-child td:first-child{
    border-radius: 0px 0px 0px 7px;
}
.page-landing .document-table tr:last-child td:last-child{
    border-radius: 0px 0px 7px 0px;
}
.page-landing .document-table_sub{
    font-weight: 700;
    font-size: 24px;
    color: #24365C;
    margin-bottom: 25px;
    padding-left: 24px;
}
.page-landing .list-varaint4{
    display: flex;
    justify-content: space-between;
}

.page-landing .list-varaint4 > a{
    display: block;
    width: calc(33% - 8px);
    border-radius: 14px;
    /*box-shadow: 0px 2px 40px rgb(36 54 92 / 5%);*/
    text-decoration: none;
}

.page-landing .list-varaint4 > a:hover .list-varaint4-name{
    background: #3658A2;
    color: #fff;
    border-radius: 0 0 14px 14px ;
}
.page-landing .list-varaint4 .list-varaint4-name{
    font-weight: bold;
    font-size: 18px;
    line-height: 120%;
    text-align: center;
    letter-spacing: 0.01em;
    color: #24365C;
    padding: 24px 0;
}
.page-landing .list-varaint4 .list-varaint4-img{
    height: 168px;
    background-color: rgba(36, 54, 92, 0.05);
    border-radius: 14px 14px 0 0;
}
.page-landing .list-varaint4 > a.callagent .list-varaint4-img{
    background-image: url("/img/customer-service1.png");
    background-position: center;
    background-repeat: no-repeat;
}
.page-landing .list-varaint4 > a.orgpohoron .list-varaint4-img{
    background-image: url("/img/service2.png");
    background-position: center;
    background-repeat: no-repeat;
}
.page-landing .list-varaint4 > a.transport .list-varaint4-img{
    background-image: url("/img/service3.png");
    background-position: center;
    background-repeat: no-repeat;
}
.page-landing .vopros-item .vopros-item__vopros{
    font-weight: bold;
    font-size: 18px;
    line-height: 120%;
    letter-spacing: 0.01em;
    color: #24365C;
    background: rgba(36, 54, 92, 0.05);
    border-radius: 14px;
    position: relative;
    height: 80px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-left: 30px;
    cursor: pointer;
}
.page-landing .vopros-item{
    margin-bottom: 12px;
}
.page-landing .vopros-item .vopros-item__vopros .arrow-toggle:after{
    content:'';
    background: url("/img/arrow-down.png");
    height: 48px;
    width: 48px;
    position: absolute;
}
.page-landing .vopros-item .vopros-item__vopros .arrow-toggle{
    width: 80px;
    height: 100%;
    background: rgba(36, 54, 92, 0.05);
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 0 14px 14px 0;
}
.page-landing .vopros-item__otvet{
    background: rgba(36, 54, 92, 0.05);
    border-radius: 0px 0px 14px 14px;
    padding: 24px 30px;
    display: none;
    font-size: 18px;
}
.page-landing .vopros-item__otvet p{
    font-size: 18px;
}
.page-landing .vopros-item__vopros.active{
    color: #4060A5;
    border-radius: 14px 14px 0px 0px;
    margin-bottom: 2px;
}
.page-landing .vopros-item .vopros-item__vopros.active .arrow-toggle{
    border-radius: 0 14px 0px 0;
    background: #0B315E;
}
.page-landing .vopros-item .vopros-item__vopros.active .arrow-toggle:after{
    background: url("/img/arrow-up.png");
}
.page-landing .vopros-item__vopros.active + .vopros-item__otvet{
    display: block;
}
.page-landing .marginb0{
    margin-bottom: 0px !important;
}
.page-landing .subtext-title.police-text {
    text-align: center;
}
.page-landing .heading-descr {
    margin-bottom: 24px;
}
.nav-slider-tabs, .service-showmore, #document-list{
    display: none;
}
.page-landing a:hover{
    color: #1e375f;
}
.langing-form input[type="submit"]:hover {
    text-decoration: none;
    background: #24365C;
}

.page-landing .container-landing p, .page-landing .container-landing ol li{
    font-size: 18px;
}
.page-landing .container-landing .price-table{
    margin-bottom: 50px;
    width: 100%;
}
.page-landing .container-landing .price-table th{
    background-color: #1e375f;
    color: #fff;
    padding: 15px;

}

.page-landing .container-landing .price-table td{
    padding: 15px;
}

.page-landing .container-landing .price-table td:last-child, .page-landing .container-landing .price-table th:last-child{
    text-align: center;
}

.page-landing .container-landing .price-table th:first-child{
    border-radius: 10px 0 0 0;
}
.page-landing .container-landing .price-table th:last-child{
    border-radius: 0 10px 0 0;
}



.page-landing .container-landing .price-table tr:nth-child(2n+1){
    background-color: rgba(36, 54, 92, 0.05);
}

@media (max-width: 1180px){
    .page-landing .heading-block{
        background-position: 100% 10%;
    }
}

@media (max-width: 1139px){
	.page-landing .header--h2 {
	font-size: 17px;
	font-weight: 700;
	line-height: 22px;
	color: #222222;
	letter-spacing: 0.2px;
}	
    .page-landing .heading-block{
        background-image: none;
    }
    .page-landing.page-gruz200 h1 {
        width: 100%;
    }
    .page-landing.page-perevozka-umershikh-samoletom h1 {
        width: 100%;
    }
    .page-landing .langing-form{
        flex-wrap: wrap;
    }
    .page-landing form[data-bf-config="gruz200"].langing-form input[name="city_to"],.page-landing form[data-bf-config="gruz200"].langing-form input[name="submit"]{
        width: calc(50% - 8px);
    }
    .page-landing form[data-bf-config="gruz200"].langing-form input {
        width: calc(33% - 8px);
    }
    .page-landing .langing-form input{
        margin-bottom: 12px;
    }
    .page-landing .block-img-text > div{
        flex-wrap: wrap;
    }
    .page-landing .block-img-text > div > div:first-child {
        margin-right: 0;
    }
    .page-landing .block-img-text .block-img-text--text {
        width: 100%;
    }
    .page-landing .block-img-text .block-img-text--img {
        width: 100%;
    }
    /* .page-landing .section-info-title br{
        display: none;
    } */
}
@media (max-width: 768px){
    .page-landing section {
        margin-bottom: 40px;
    }
    .page-landing .section-withform {
        padding: 40px 0;
    }
    .page-landing h1{
        font-size: 34px;
    }
    .page-landing .section-title{
        font-size: 32px;
    }
}

@media (max-width: 650px) {
    .page-landing .vopros-item .vopros-item__vopros{
        height: 60px;
    }
    .landing-popup-text{
        width: 100%;
        left: 0;
        right: 0;
        position: absolute;
        padding: 10px !important;
    }
    .page-landing .block-img-text p{
        font-size: 12px;
    }
}

@media (max-width: 600px){
    
    .page-landing form[data-bf-config="gruz200"].langing-form input {
        width: calc(50% - 8px);
    }
    .page-landing form[data-bf-config="gruz200"].langing-form input[name="submit"]{
        width: 100%;
    }
}

@media (max-width: 500px){
    .page-landing .list-varaint4{
        flex-wrap: wrap;
    }
    .page-landing .list-varaint4 > a{
        width: 100%;
        display: flex;
        margin-bottom: 16px;
        align-items: center;
        background: #FFFFFF;
        box-shadow: 0px 2px 40px rgba(36, 54, 92, 0.2);
    }
    .page-landing .list-varaint4 > a:last-child{
        margin-bottom: 0;
    }
    .page-landing .list-varaint4 .list-varaint4-img{
        width: 40%;
        border-radius: 14px 0 0 14px;
        height: 128px;
        background-size: 50%;
    }
    .page-landing .list-varaint4 .list-varaint4-name{
        padding: 0;
        padding: 16px 0;
        font-size: 17px;
    }
    .page-landing .list-varaint4 .list-varaint4-name{
        width: 60%;
    }

    .heading-descr .subtext-title a[href^="tel:"]{
        display: inline-block;
    }

    .page-landing .crumbs{
        display: none;
    }
    .page-landing.page-gruz200 h1{
        font-size: 28px;
        margin-bottom: 16px;
        margin-top: 0px;
    }
    .page-landing.page-perevozka-umershikh-samoletom h1{
        font-size: 28px;
        margin-bottom: 16px;
        margin-top: 0px;
    }
    .page-landing .custom-list.flex-list{
        flex-direction: column;
    }
    .page-landing .custom-list li{
        font-size: 17px;
        margin-bottom: 5px;
        margin-right: 0px;
    }
    .page-landing{
        /* padding: 60px 16px 0 16px; */
        padding-top: 0px;
    }
    .page-landing .container{
        padding: 0;
    }
    .page-landing .heading-block{
        padding: 0px;
/*         border-radius: 14px; */
    }
    .page-landing .subtext-title{
        font-size: 12px;
    }
    .page-landing .heading-descr {
        background-color: #f3f4f6;
        border-radius: 14px;
        /* margin-bottom: 24px; */
        padding: 20px;
    }
    .page-landing .heading-block{
        background-color: unset;
    }
    .page-landing form[data-bf-config="gruz200"].langing-form input, .page-landing form[data-bf-config="gruz200"].langing-form input[name="city_to"], .page-landing form[data-bf-config="gruz200"].langing-form input[name="submit"], .page-landing .langing-form input{
        width: 100%;
    }
    .page-landing form[data-bf-config="gruz200"].langing-form input[type="text"]{
        background: linear-gradient(0deg, rgba(36, 54, 92, 0.05), rgba(36, 54, 92, 0.05)), #FFFFFF;
    }
    .page-landing .langing-form{
        margin-bottom: 0;
    }

    .page-landing .subtext-title.police-text {
        text-align: left;
    }
    .page-landing .section-title {
        font-size: 28px;
        line-height: 33.6px;
		font-weight: 800;
    }
    .page-landing section {
        /*margin-bottom: 64px;*/
        margin-left: 16px;
        margin-right: 16px;
    }
    .page-landing .section-title_sub{
        font-size: 20px;
        margin-bottom: 24px;
    }
    .page-landing .list-info > div{
        width: 100%;
        text-align: left;
        padding: 20px 30px;
        margin-bottom: 12px;
		font-size: 16px;
    }
    .page-landing .list-info > div:last-child{
        margin-bottom: 0px;
    }
    .page-landing .service-list .service-title{
        display: none;
    }
    .nav-slider-tabs{
        display: block;
    }
    .nav-slider-tabs{
        text-align: center;
        margin-top: 24px;
        margin-bottom: 24px;
    }
    .nav-slider-tabs > div{
        font-weight: bold;
        font-size: 20px;
        line-height: 120%;
        letter-spacing: 0.01em;
        color: #24365C;
        padding: 27px 0;
        box-sizing: border-box;
        border: 4px solid #24365C;
    }
    .nav-slider-tabs > div.active{
        background: #24365C;
        color: #fff;
    }
    .nav-slider-tabs > div:nth-child(1){
        border-radius: 14px 14px 0px 0px;
    }
    .nav-slider-tabs > div:nth-child(2){
        border-radius: 0px 0px 14px 14px;
    }
    .page-landing .service-list > div {
        width: 100%;
    }
    .page-landing .service-list {
        flex-wrap: wrap;
    }
    .page-landing .service-list .service-list-ul > li:before{
        content: unset;
    }
    .page-landing .service-list .service-list-ul > li{
        padding-left: 0px;
        margin-bottom: 24px;
        font-size: 20px;
    }
    .page-landing .service-list .service-list-ul ul li{
        font-size: 16px;
    }
    .page-landing .service-list .service-list-ul ul li:before{
        content: '';
        border: 2px solid #3658A2;
        box-sizing: border-box;
        background: transparent;
        position: absolute;
        width: 12px;
        height: 12px;
        left: 0;
        top: 6px;
        border-radius: 50%;
    }
    .page-landing .service-list > div{
        display: none;
    }
    .page-landing .service-list > div.active{
        display: block;
    }
    .service-showmore{
        display: block;
        background-color: #e8eaee;
        height: 64px;
        cursor: pointer;
        display: flex;
        align-items: center;
        justify-content: center;
        border-radius: 14px;
    }
    .service-showmore span{
        background: url("/assets/template/images/Vectorcalc.png");
        background-repeat: no-repeat;
        width: 20px;
        height: 12px;
    }
    .service-showmore.active span{
        transform: rotate(180deg);
    }
    .page-landing .service-list ul.all-list{
        height: auto !important;
    }
    .page-landing .service-list #service-tab1 ul.service-list-ul{
        height: 210px;
        overflow: hidden;
    }
    .page-landing .service-list #service-tab2 ul.service-list-ul{
        height: 150px;
        overflow: hidden;
    }
    .page-landing .text-hint{
        text-align: left;
        font-size: 16px;
    }
    .page-landing .section-info-title{
        font-weight: normal;
        font-size: 20px;
        line-height: 120%;
    }
    .page-landing .section-info-title a{
        font-weight: 800;
        color: #3658A2;
        line-height: 120%;
        text-decoration: underline;
    }
    .page-landing .section-info .text-hint{
        font-size: 14px;
    }
    .page-landing .section-info{
        margin-left: 0;
        margin-right: 0;
    }
    .page-landing .block-img-text .block-img-text--img{
        display: none;
    }
    .page-landing .block-img-text .block-img-text--title{
        font-weight: bold;
        font-size: 20px;
        margin-bottom: 16px;
    }
    .page-landing .block-img-text p{
        margin-top: 0;
        margin-bottom: 16px;
        font-weight: normal;
        font-size: 16px;
    }
    .page-landing .block-img-text p.like-hint{
        font-weight: normal;
        font-size: 14px;
        line-height: 130%;
        color: #8C8C8C;
    }
    /* .page-landing .block-img-text > div{ */
    .page-landing .block-img-text .slick-slide > div{
        margin-bottom: 0px;
        background: linear-gradient(0deg, rgba(36, 54, 92, 0.05), rgba(36, 54, 92, 0.05));
        border-radius: 14px;
        padding: 24px;
    }
    .ul-view-circle li{
        font-size: 16px;
    }


    .js-slider-list .custm-next-nav, .js-slider-list .custm-prev-nav {
        display: none !important;
    }
    .block-img-text .slick-slide.slick-current.slick-active {
        width: 350px !important;
    }
    .block-img-text .slick-slide.slick-current.slick-active + .slick-slide {
        opacity: 0.75;
    }
    .js-slider-list .slick-list {
        margin: 0 -8px;
    }
    .block-img-text .slick-slide {
        margin: 0 8px;
    }
    .ul-view-circle .fancybox-open{
        position: absolute;
        margin-left: 5px;
    }
    .page-landing .section-withform,.page-landing .document-tbl{
        display: none;
    }
    .document-list-title{
        font-weight: 600;
        font-size: 16px;
        line-height: 140%;
        letter-spacing: 0.01em;
        margin-bottom: 12px;
        color: #24365C;
    }
    .current-document{
        background: rgba(36, 54, 92, 0.05);
        border-radius: 14px;
        text-align: left;
        font-weight: 600;
        font-size: 14px;
        line-height: 120%;
        letter-spacing: 0.01em;
        padding: 20px 24px;
        color: #222222;
    }
    .current-document:after{
        content: '';
        background-image: url("/img/chevron-down1.png");
        width: 24px;
        height: 24px;
        position: absolute;
        right: 24px;
    }
    .current-document.active:after{
        transform: rotate(180deg);
    }
    .current-document.active + .document-list-ul{
        display: block;
    }
    .current-document.active{
        border-radius: 14px 14px 0 0;
    }
    .document-list-ul li{
        font-weight: 600;
        font-size: 14px;
        line-height: 120%;
        letter-spacing: 0.01em;
        color: #8C8C8C;
        margin-bottom: 20px;
    }
    .document-list-ul li:last-child{
        margin-bottom: 0;
    }
    .document-list-ul.document-where-list li, .document-list-ul li.active{
        color: #222222;
    }
    .document-list-ul{
        display: none;
        list-style-type: none;
        background: rgba(36, 54, 92, 0.05);
        border-radius: 0 0 14px 14px;
        padding: 0 24px 20px 24px;
    }
    .document-list--item{
        margin-bottom: 24px;
    }
    .document-list-ul.document-where-list{
        display: block;
        border-radius: 14px;
        padding: 20px 24px;
    }
    #document-list{
        display: block;
    }
    .page-landing .vopros-item .vopros-item__vopros{
        font-size: 15px;
        height: 80px;
    }
    .page-landing .vopros-item .vopros-item__vopros span{
        margin-right: 10px;
        width: 85%;
    }
    .page-landing .vopros-item__otvet p{
        font-size: 15px;
        margin-top: 0;
    }
    .page-landing .vopros-item__otvet{
        padding: 24px;
    }
    
}
@media (max-width: 400px){
    .block-img-text .slick-slide.slick-current.slick-active {
        width: 290px !important;
    }
}
@media (max-width: 320px){
    .page-landing.page-gruz200 h1 {
        font-size: 26px;
    }
    .page-landing.page-perevozka-umershikh-samoletom h1 {
        font-size: 26px;
    }
    .page-landing .section-title {
        font-size: 26px;
    }
}

  /**********/